PDA

View Full Version : Can not install hplib3.18.10 on upgrade ubuntu 18



edortagoiko
November 2nd, 2018, 09:10 AM
Hi, I have a problem installing hplib3.18.10. My ubuntu is a upgrade 18.04.1 from 16.04

INTRODUCTION
------------
This installer will install HPLIP version 3.18.10 on your computer.
Please close any running package management systems now (YaST, Adept, Synaptic, Up2date, etc).


DISTRO/OS CONFIRMATION
----------------------
Distro appears to be Ubuntu 18.04.

Is "Ubuntu 18.04" your correct distro/OS and version (y=yes*, n=no, q=quit) ? y

Initializing. Please wait...


ENTER USER PASSWORD
-------------------
Please enter the sudoer (gurutze)'s password:
l

This is a terminal screen. Not pass from this step.

Thanks

Autodave
November 2nd, 2018, 12:37 PM
Have you tried entering your password at that point? What happened?

I rarely have any luck upgrading from one release to another. I always do a clean install. 18.04 is an LTS (long term service) release. 18.10 is not. 18.10 will only be supported for 5 more months whereas 18.04 will be supported for at least 5 years.

edortagoiko
November 2nd, 2018, 03:38 PM
I entered the password and then a cursor appears continuously rotating but the installation does not progress.
Thanks for your help.

edortagoiko
November 2nd, 2018, 04:13 PM
I solved installing hplip 3.17.

Thanks